### Signal

# Gtk FlowBox::activate-cursor-child

#### Declaration

    void
    activate_cursor_child (
      GtkFlowBox* self,
      gpointer user_data
    )

#### Description [src]

Emitted when the user activates the `box`.

This is a keybinding signal.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Signal can be directly emitted on objects from user code